#history { font-size: smaller; background-color: #fff }
#left { width: 385px; float: left }
#right { width: 385px; float: right }
.claves_navigator a  { color: #fff; font-size: 10px; background-color: #00008b; text-align: center; padding: 0.2em 1em; border: solid 1px #696969 }
.claves_navigator a:hover  { color: #000; font-size: 10px; background-color: #fffacd; border: solid 1px #696969 }
.claves_up_navigator a { color: #fff; font-size: 10px; background-color: #00008b; text-align: center; padding: 0.2em 1em; border: solid 1px #696969 }
.claves_up_navigator a:hover   { color: #000; font-size: 10px; background-color: #fffacd; border: solid 1px #696969 }
.claves_top_history { margin: 1em; padding: 0.2em; border: solid 1px silver }

/* sink them all to box#  !!!!! */
.claves_gray_box { margin: 1em; padding: 0.2em; border: solid 1px silver }
.claves_white_box { background-color: #fff; margin: 1em; padding: 0.3em; border: solid 1px silver }
.claves_couplet_box { background-color: #fff; margin: 1em; padding: 0.3em; border: solid 1px silver }
.claves_fig_box {margin: 1em; padding: 0.2em; border: solid 1px silver }

.claves_white_box p { display:inline; }

.claves_future { padding: .2em;  margin: 1em;  border: 1px solid silver;}
.claves_future p { display:inline;  }

.std_cpl p {
  display: inline;
  page-break-inside: avoid;
}

.std_cpl_h {
  font-size:larger;
  font-weight: bolder;
  display: inline;
}

.attached_figs {
  padding: .2em; margin: 1em; border: 1px solid silver;
}
